htmlhelp.hhp.windows
Prev | HTML Help | Next

## htmlhelp.hhp.windows

htmlhelp.hhp.windows — Definition of additional windows

## Synopsis

    <xsl:param name="htmlhelp.hhp.windows"></xsl:param>

## Description

Content of this parameter is placed at the end of [WINDOWS] section of project file. You can use it for defining your own addtional windows.

Prev | Up | Next
htmlhelp.hhp.window | Home | htmlhelp.enhanced.decompilation